
/* phone */
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { min-height: 100%; height: auto; }
#wb_element_instance266_0 .btn-collapser { display: inline-block; background-color: #f9f9f9; border-color: #423f3b; }
#wb_element_instance266_0 .btn-collapser > .icon-bar { background-color: #423f3b; }
#wb_element_instance266_0 .btn-collapser:hover { background-color: #f1c40f; border-color: #ffffff; }
#wb_element_instance266_0 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance266_0 { z-index: 200; width: auto; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance266_0 ul { background: #f9f9f9 none repeat left top; }
#wb_element_instance266_0 > ul { display: none; }
#wb_element_instance266_0.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance266_0.collapse-expanded > ul > li { display: block; }
#wb_element_instance266_0.collapse-expanded li > ul { position: static; }
#wb_element_instance266_0.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance266_0.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance266_0 ul, #wb_element_instance266_0-det ul { border: 0px none #000000; }
#wb_element_instance266_0, #wb_element_instance266_0 ul, #wb_element_instance266_0-det ul { text-align: center; }
#wb_element_instance266_0 ul ul, #wb_element_instance266_0-det ul { background: #2e2e2e none repeat left top; }
#wb_element_instance266_0 li, #wb_element_instance266_0-det li { margin: 0px 10px 0px 10px; }
#wb_element_instance266_0 li a, #wb_element_instance266_0-det li a { text-transform: none; border: 0px none #000000; padding: 25px 16px 28px 16px; font: normal normal 16px 'Roboto',Arial,sans-serif; text-decoration: none; color: #423f3b; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance266_0 li.over > a, #wb_element_instance266_0 li:focus > a, #wb_element_instance266_0-det li.over > a, #wb_element_instance266_0-det li:focus > a { border: 0px none #000000; font-style: normal normal ; font: normal normal 16px 'Roboto',Arial,sans-serif; font-family: 'Roboto',Arial,sans-serif; color: #ffffff; text-decoration: none; line-height: 18px; background: #f1c40f none repeat left top; }
#wb_element_instance266_0 li.active > a, #wb_element_instance266_0-det li.active > a { border: 0px none #000000; font: normal normal 16px 'Roboto',Arial,sans-serif; text-decoration: none; color: #f9f9f9; line-height: 18px; background: #f1c40f none repeat left top; }
#wb_element_instance266_0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance266_0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance266_0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance265_0 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance265_0 > .wb_content { border: 0px solid #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 12px 24px 12px 24px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: center; align-items: center; justify-content: space-around; align-content: center; flex-wrap: wrap; }
#wb_header_1 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_header_1 > .wb_content { border: 0px solid #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: #f9f9f9 none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance3_1 p:last-child { margin-bottom: 0; }
#wb_element_instance3_1 { opacity: 1; width: auto; height: auto; max-width: 100%; margin: 5px 5px 53px 5px; flex: 0 0 auto; }
#wb_element_instance4_1 { width: auto; height: auto; max-width: 100%; margin: 5px 5px 5px 5px; flex: 0 0 auto; }
#wb_element_instance4_1 .wb_button { margin: 0; width: 100%; padding: 40px 60px 40px 60px; font-family: 'Jura',Arial,sans-serif; font-size: 20px; line-height: 28px; letter-spacing: 0px; text-align: center; border: 1px none #cccccc; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; background-color: transparent; }
#wb_element_instance4_1 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance4_1 .wb_button:before { background: transparent url("../gallery_gen/dbb291915986b9bac2ce6558d2abcf82.svg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance4_1 .wb_button:hover > span { color: #004381; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance4_1 .wb_button:hover { background-color: transparent; }
#wb_element_instance4_1 .wb_button:hover:before { background: transparent url("../gallery_gen/57b0dd6997b96637095e0c881f6ef935.svg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance4_1 .wb_button:active > span { color: #004381; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance4_1 .wb_button:active { background-color: transparent; }
#wb_element_instance4_1 .wb_button:active:before { background: transparent url("../gallery_gen/57b0dd6997b96637095e0c881f6ef935.svg") no-repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance2_1 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance2_1 > .wb_content { border: 0px solid #c0c0c0; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; border-radius: 10px 10px 10px 10px; min-width: 20px; min-height: 20px; padding: 200px 0px 48px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance1_1 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance1_1 > .wb_content { border: 0px solid #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 24px 0px 24px; background: transparent url("../gallery_gen/4a087b60ce83c30c775c9204778dcfc7.jpg") no-repeat scroll center center; background-size: cover; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_1 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_main_1 > .wb_content { border: 0px solid #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_page_wrapper_2 { background-color: transparent; }
#wb_page_wrapper_2.wb_page_wrapper:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
#wb_page_wrapper_2 > .wb_lsbg { background: transparent none repeat-x left top; }
#wb_element_instance3_2 p:last-child { margin-bottom: 0; }
#wb_element_instance3_2 { opacity: 1; width: 100%; height: auto; max-width: 850px; margin: 0px 0px 24px 0px; flex: 1 1 auto; }
#wb_element_instance4_2 { width: 100%; height: auto; min-height: 350px; max-width: 1080px; flex: 1 1 auto; }
#wb_element_instance4_2 .wb_button { margin: 0; width: 100%; padding: 10px 10px 10px 10px; font-family: 'Open Sans',Arial,sans-serif; font-size: 18px; text-align: center; line-height: 25px; letter-spacing: 0px; border: 0px solid #ffffff; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; background-color: transparent; }
#wb_element_instance4_2 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance4_2 .wb_button:before { background: transparent url("../gallery_gen/5ba65a0666f3b0cd8cad97af10ecbd59.jpg") no-repeat center center; }
#wb_element_instance4_2 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance4_2 .wb_button:hover { background-color: transparent; }
#wb_element_instance4_2 .wb_button:hover:before { background: transparent url("../gallery_gen/5ba65a0666f3b0cd8cad97af10ecbd59.jpg") repeat center center; }
#wb_element_instance4_2 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance4_2 .wb_button:active { background-color: #e66a89; }
#wb_element_instance4_2 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance5_2 p:last-child { margin-bottom: 0; }
#wb_element_instance5_2 { opacity: 1; width: auto; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance2_2 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance2_2 > .wb_content { border: 0px solid #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 48px 0px 49px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance1_2 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance1_2 > .wb_content { border: 0px solid #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 24px 0px 24px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_2 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_main_2 > .wb_content { border: 0px solid #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: #bdd2cd none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_page_wrapper_4 { background-color: transparent; }
#wb_page_wrapper_4.wb_page_wrapper:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
#wb_page_wrapper_4 > .wb_lsbg { background: transparent none repeat-x left top; }
#wb_element_instance4_4 p:last-child { margin-bottom: 0; }
#wb_element_instance4_4 { opacity: 1; width: auto; height: auto; min-width: 24px; min-height: 24px; max-width: 100%; margin: 0px 0px 1px 0px; flex: 1 1 auto; }
#wb_element_instance5_4 p:last-child { margin-bottom: 0; }
#wb_element_instance5_4 { opacity: 1; width: auto; height: auto; min-width: 24px; min-height: 24px; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance3_4 { width: 30%; height: auto; max-width: 100%; margin: 0px 0px 24px 0px; flex: 0 0 auto; }
#wb_element_instance3_4 > .wb_content { border: 0px solid #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance7_4 p:last-child { margin-bottom: 0; }
#wb_element_instance7_4 { opacity: 1; width: auto; height: auto; max-width: 100%; margin: 0px 0px 1px 0px; flex: 1 1 auto; }
#wb_element_instance8_4 p:last-child { margin-bottom: 0; }
#wb_element_instance8_4 { opacity: 1; width: auto; height: auto; min-width: 24px; min-height: 24px; max-width: 100%; margin: 0px 0px 21px 0px; flex: 1 1 auto; }
#wb_element_instance9_4 p:last-child { margin-bottom: 0; }
#wb_element_instance9_4 { opacity: 1; width: auto; height: auto; min-width: 24px; min-height: 24px; max-width: 100%; margin: 0px 0px 3px 0px; flex: 1 1 auto; }
#wb_element_instance10_4 p:last-child { margin-bottom: 0; }
#wb_element_instance10_4 { opacity: 1; width: auto; height: auto; min-width: 24px; min-height: 24px; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance6_4 { width: 30%; height: auto; max-width: 100%; margin: 0px 0px 24px 0px; flex: 0 0 auto; }
#wb_element_instance6_4 > .wb_content { border: 0px solid #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance2_4 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance2_4 > .wb_content { border: 0px solid #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 48px 0px 48px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: stretch; align-items: flex-start; justify-content: space-around; align-content: space-around; flex-wrap: wrap; }
#wb_element_instance1_4 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance1_4 > .wb_content { border: 0px solid #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 24px 0px 24px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance12_4 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance12_4 { width: 100%; height: 450px; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance11_4 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance11_4 > .wb_content { border: 0px solid #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_4 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_main_4 > .wb_content { border: 0px solid #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: #f9f9f9 none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance268_0 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance268_0 { width: 200px; height: 200px; max-width: 100%; margin: 5px 5px 4px 5px; flex: 0 0 auto; }
#wb_element_instance269_0 { opacity: 1; box-sizing: border-box; z-index: 10000; width: 112px; height: 45px; min-width: 48px; min-height: 24px; max-width: 143px; margin: 5px 5px 4px 5px; flex: 1 1 auto; }
#wb_element_instance269_0 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; width: 100%; height: auto; }
#wb_element_instance269_0 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance267_0 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance267_0 > .wb_content { border: 0px solid #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 24px 24px 24px 24px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: center; align-items: center; justify-content: space-around; align-content: space-around; flex-wrap: wrap; }
#wb_footer_1 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_footer_1 > .wb_content { border: 0px solid #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: #000000 none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 { z-index: 9999; width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance266_0 ul { background: transparent none repeat left top; }
	#wb_element_instance266_0 .btn-collapser { display: none; }
	#wb_element_instance266_0 > ul, #wb_element_instance266_0-det > ul { display: block; }
	#wb_element_instance3_1 { margin: 5px 5px 53px 5px; }
	#wb_element_instance4_1 { margin: 5px 5px 5px 5px; }
	#wb_element_instance3_2 { margin: 0px 0px 24px 0px; }
	#wb_element_instance4_4 { margin: 0px 0px 1px 0px; }
	#wb_element_instance3_4 { margin: 0px 0px 24px 0px; }
	#wb_element_instance7_4 { margin: 0px 0px 1px 0px; }
	#wb_element_instance8_4 { margin: 0px 0px 21px 0px; }
	#wb_element_instance9_4 { margin: 0px 0px 3px 0px; }
	#wb_element_instance6_4 { margin: 0px 0px 24px 0px; }
	#wb_element_instance268_0 { margin: 5px 5px 4px 5px; }
	#wb_element_instance269_0 { margin: 5px 5px 4px 5px; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_element_instance3_1 { margin: 5px 5px 53px 5px; }
	#wb_element_instance4_1 { margin: 5px 5px 5px 5px; }
	#wb_element_instance3_2 { margin: 0px 0px 24px 0px; }
	#wb_element_instance4_4 { margin: 0px 0px 1px 0px; }
	#wb_element_instance3_4 { margin: 0px 0px 24px 0px; }
	#wb_element_instance7_4 { margin: 0px 0px 1px 0px; }
	#wb_element_instance8_4 { margin: 0px 0px 21px 0px; }
	#wb_element_instance9_4 { margin: 0px 0px 3px 0px; }
	#wb_element_instance6_4 { margin: 0px 0px 24px 0px; }
	#wb_element_instance268_0 { margin: 5px 5px 4px 5px; }
	#wb_element_instance269_0 { margin: 5px 5px 4px 5px; }
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance3_1 { margin: 5px 5px 53px 5px; }
	#wb_element_instance4_1 { margin: 5px 5px 5px 5px; }
	#wb_element_instance3_2 { margin: 0px 0px 24px 0px; }
	#wb_element_instance4_4 { margin: 0px 0px 1px 0px; }
	#wb_element_instance3_4 { margin: 0px 0px 24px 0px; }
	#wb_element_instance7_4 { margin: 0px 0px 1px 0px; }
	#wb_element_instance8_4 { margin: 0px 0px 21px 0px; }
	#wb_element_instance9_4 { margin: 0px 0px 3px 0px; }
	#wb_element_instance6_4 { margin: 0px 0px 24px 0px; }
	#wb_element_instance268_0 { margin: 5px 5px 4px 5px; }
	#wb_element_instance269_0 { margin: 5px 5px 4px 5px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
	#wb_element_instance266_0 { display: block; width: auto; height: 29px; min-width: 32px; min-height: 29px; max-width: 32px; max-height: 29px; flex: 0 0 32px; margin-left: 0; margin-right: 0; }
	#wb_element_instance265_0 > .wb_content { background: transparent none repeat scroll left top; background-size: auto auto; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance2_4 > .wb_content { background: transparent none repeat scroll left top; background-size: auto auto; flex-direction: column; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance3_4 { width: 100%; margin-left: 0; margin-right: 0; }
	#wb_element_instance6_4 { width: 100%; margin-left: 0; margin-right: 0; }
	#wb_element_instance267_0 > .wb_content { background: transparent none repeat scroll left top; background-size: auto auto; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance268_0 { width: 200px; margin-left: 0; margin-right: 0; }
	#wb_element_instance269_0 { width: 112px; margin-left: 0; margin-right: 0; }
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

